Subject: Re: IETF 78: L2VPN WG Meeting Minutes

From: Shane Amante <[email-masked]>
Date: Wed, 25 Aug 2010 10:53:08 -0600

I've recently received some clarifications and corrections from Manuel Paul, which I've incorporated into the meeting minutes and posted at the URL listed below.  Please let us know if you have any concerns with these changes.

-shane

On Jul 28, 2010, at 00:02 MDT, Shane Amante wrote:
> FYI.  I've privately recv'd a few clarifications to the minutes, which I have posted to the IETF Web site.  Please keep them coming.
> 
> Thanks,
> 
> -shane
> 
> 
> On Jul 27, 2010, at 15:40 GMT+02:00, Shane Amante wrote:
>> Hi,
>> 
>> We have posted the draft meeting minutes for the L2VPN WG meeting at IETF 78:
>> http://www.ietf.org/proceedings/78/minutes/l2vpn.txt
>> 
>> There are a few comments and a few speakers at the microphones that weren't captured in the minutes.  We'd appreciate if people could take a look and help us fill in those missing details.
>> 
>> Please send any corrections to the list or to the co-chairs.  The deadline for corrections is: Friday, August 17th, 2010.
>> 
>> We wish to thank Martin Vigoureux very much for taking the minutes!
>> 
>> Thanks,
>> 
>> -shane & Giles
>